Bug 1023732 - Host moves to "UP" although it's already connected to another pool
Host moves to "UP" although it's already connected to another pool
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Liron Aravot
Elad
storage
:
Depends On:
Blocks: 3.3snap3
  Show dependency treegraph
 
Reported: 2013-10-27 09:15 EDT by Liron Aravot
Modified: 2016-02-10 12:10 EST (History)
11 users (show)

See Also:
Fixed In Version: is24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1023730
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21095 None None None Never
oVirt gerrit 21369 None None None Never

  None (edit)
Comment 5 Elad 2013-11-21 05:04:17 EST
Host becomes Non-operational when trying to connect it to another existing pool when the is already connected to another pool and have running tasks.

Verified on is24
rhevm-3.3.0-0.35.beta1.el6ev.noarch
Comment 6 Itamar Heim 2014-01-21 17:28:46 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:28:48 EST
Closing - RHEV 3.3 Released
Comment 8 Itamar Heim 2014-01-21 17:31:45 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.